Bug 998254 - User can't see networks in DC when he has NetworkUser role on that DC.
User can't see networks in DC when he has NetworkUser role on that DC.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
urgent Severity urgent
: ---
: 3.2.3
Assigned To: Moti Asayag
Martin Pavlik
network
: TestBlocker, ZStream
Depends On: 982647
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 12:18 EDT by Idith Tal-Kohen
Modified: 2016-02-10 14:55 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, granting the NetworkUser role to a user on a data center did not automatically allow that user to view networks defined in that data center. This has now been fixed, the NetworkUser role confers permissions to all child resources as expected.
Story Points: ---
Clone Of: 982647
Environment:
Last Closed: 2013-09-10 15:07:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2013-09-10 15:07:07 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.